<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        button {
            height: 50px;
        }

        div {
            text-align: center;
        }

        #dfoto {
            border: 1px black solid;
        }
    </style>
</head>

<body>
    <div>
        <button type="button">Pulsa</button>
        <div id="dfoto">
            <img id="original" src="../16. Jueves 03-03/img/on.gif">
        </div>
    </div>
    <script src="3.js"></script>
</body>

</html>